<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:bak="http://types.theberlinbakery.com/v1_0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions">
	<xsl:output method="text" version="1.0" encoding="UTF-8"  media-type="text/plain"/>

	<xsl:variable name="BR">
		<xsl:text>&#xA;</xsl:text>
	</xsl:variable>

	<xsl:template match="/">
		<xsl:apply-templates select="*|@*"/>
	</xsl:template>
	
	<xsl:template match="bak:ShopOrderInfo">
		<xsl:text>Erinnerung Lieferrückstand Bestell-Nr: </xsl:text>
		<xsl:value-of select="@orderId" />
		<xsl:text> / </xsl:text>
		<xsl:value-of select="bak:Shop/bak:Name" />
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Sehr geehrter Geschäftspartner,</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>wie Ihnen bereits mitgeteilt, wurde der Liefertermin für die o.g. Bestellung leider überschritten. Im Sinne einer hohen Kundenzufriedenheit sollten Sie die Versendung der ausstehenden Artikel möglichst zeitnah vornehmen oder uns systemseitig die jeweils aktuellen Liefertermine übermitteln.</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Bitte antworten Sie nicht auf diese Nachricht, da sie automatisch generiert wurde.</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Mit freundlichen Grüßen</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:for-each select="bak:Shop/bak:AddressLine">
			<xsl:value-of select="." />
			<xsl:value-of select="$BR" />
		</xsl:for-each>
	</xsl:template>

<!--
Erinnerung Lieferrückstand Bestell-Nr: 12345 / Shop

Sehr geehrter Geschäftspartner,

wie Ihnen bereits mitgeteilt, wurde der Liefertermin für die o.g. Bestellung leider überschritten. Im Sinne einer hohen Kundenzufriedenheit sollten Sie die Versendung der ausstehenden Artikel möglichst zeitnah vornehmen oder uns systemseitig die jeweils aktuellen Liefertermine übermitteln. 

Bitte antworten Sie nicht auf diese Nachricht, da sie automatisch generiert wurde.

Mit freundlichen Grüßen
Kontaktdaten Shopbetreiber
 -->

</xsl:stylesheet>
