<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:bak="http://types.theberlinbakery.com/v1_0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:fn="http://www.w3.org/2005/xpath-functions">
	<xsl:output method="text" version="1.0" encoding="UTF-8"  media-type="text/plain"/>

		<xsl:variable name="BR">
			<xsl:text>&#xA;</xsl:text>
		</xsl:variable>
		<xsl:variable name="CONTROL_URL">
			<xsl:text>https://control.theberlinbakery.com/omt/</xsl:text>
		</xsl:variable>

	<xsl:template match="/">
		<xsl:apply-templates select="*|@*"/>
	</xsl:template>
	
	<xsl:template match="bak:MailOrder">
		<xsl:text>Neue Bestellung / Bestell-Nr: </xsl:text>
		<xsl:value-of select="bak:Shop/@orderId" />
		<xsl:text> / </xsl:text>
		<xsl:value-of select="bak:ShopAddress/bak:Name" />
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Sehr geehrter Geschäftspartner,</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>aus dem o.g. Online-Shop ist eine neue Bestellung für Sie eingegangen. Im Sinne einer hohen Kundenzufriedenheit bitten wir um eine zeitnahe Bearbeitung.</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Bitte verwenden Sie die folgende Adresse: </xsl:text>
		<xsl:value-of select="$CONTROL_URL" />
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Im Fall von technischen Problemen mit dem "Order Management Tool" wenden Sie sich bitte an folgende Kontaktdaten bei TheBakery GmbH.</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:text>Tel. 030-2888588-40 / logistic@theberlinbakery.com </xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Bitte antworten Sie nicht auf diese Nachricht, da sie automatisch generiert wurde.</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:value-of select="$BR" />
		<xsl:text>Mit freundlichen Grüßen</xsl:text>
		<xsl:value-of select="$BR" />
		<xsl:for-each select="bak:ShopAddress/bak:AddressLine">
			<xsl:value-of select="." />
			<xsl:value-of select="$BR" />
		</xsl:for-each>
	</xsl:template>

<!--
Neue Bestellung / Bestell-Nr:12345 / Shop

Sehr geehrter Geschäftspartner,

aus dem o.g. Online-Shop ist eine neue Bestellung für Sie eingegangen. Im Sinne einer hohen Kundenzufriedenheit bitten wir um eine zeitnahe Bearbeitung.

Bitte verwenden Sie die folgende Adresse: https://control.theberlinbakery.com//bakery.omt/app/start

Im Fall von technischen Problemen mit dem "Order Management Tool" wenden Sie sich bitte an folgende Kontaktdaten bei TheBakery GmbH.
Tel. 030-2888588-40 / logistic@theberlinbakery.com 


Bitte antworten Sie nicht auf diese Nachricht, da sie automatisch generiert wurde.

Mit freundlichen Grüßen
Kontaktdaten Shopbetreiber 
 -->

</xsl:stylesheet>
